@media screen and (max-width: 1920px) {
     body {
          font-size: 15px;
     }
     header nav {
          margin: 0 -12px;
     }
     header nav > div {
          padding: 0 12px;
          padding: 0 12px;
     }
     header nav .separator {
          top: 16px;
     }
     header nav > div > a {
          height: 66px;
          font-size: 13px;
          line-height: 18px;
     }
     header nav .cat-image-eccbc87e4b5ce2fe28308fd9f2a7baf3 {
          background-size: 36px 36px !important;
          padding-left: 45px;
     }
     header nav .cat-image-e4da3b7fbbce2345d7772b0674a318d5 {
          background-size: 24px 24px !important;
          padding-left: 35px;
     }
     header nav .cat-image-8977ecbb8cb82d77fb091c7a7f186163 {
          background-size: 33px 33px !important;
          padding-left: 45px;
     }
     header nav .cat-image-45c48cce2e2d7fbdea1afc51c7c6ad26 {
          background-size: 22px 22px !important;
          padding-left: 32px;
     }
     header nav .cat-image-58e16dc760ca166c476403499ff5c59b {
          background-size: 28px 28px !important;
          padding-left: 33px;
     }
     header nav .cat-image-6512bd43d9caa6e02c990b0a82652dca {
          background-size: 24px 24px !important;
          padding-left: 35px;
     }
     header nav .cat-image-c51ce410c124a10e0db5e4b97fc2af39 {
          background-size: 27px 27px !important;
          padding-left: 32px;
     }
     header nav .cat-image-9bf31c7ff062936a96d3c8bd1f8f2ff3 {
          background-size: 29px 29px !important;
          padding-left: 35px;
     }
     header nav .menu-brands {
          height: 90px;
     }

     .emo {
          height: 540px;
     }
     .emo .slide-captions h2 {
          font-size: 40px;
     }
     .emo .slide-captions p {
          font-size: 20px;
          line-height: 26px;
     }
     .product-overview .product-right .product-price-block .cart-cta {
          font-size: 14px;
          height: 44px;
     }
     .product-overview .product-right .product-variations > select {
          height: 44px;
          background-position: right 10px top 14px;
     }
     .sidebar .submenu a {
          font-size: 15px;
          padding: 8px 14px;
     }
}
@media screen and (max-width: 1600px) {
     .content-wrapper {
          width: 100%;
          padding-left: 50px;
          padding-right: 50px;
     }
     .header-section {
          height: 140px;
     }
     .header-section .veltmotocenter-logo {
          width: 295px;
     }
     .header-section .veltmotocenter-logo .logo {
          width: 206px;
     }
     .header-section .right {
          width: calc(100% - 295px);
     }
     header nav .menu-brands a + a {
          margin-left: 25px;
     }

     

     header nav .main-sub-menu {
          padding-top: 20px;
          padding-bottom: 20px;
     }
     header nav .main-sub-menu .shop-pages-section {
          width: 280px;
          padding: 20px 30px;
     }
     header nav > div .main-sub-menu .submenu-section > div {
          display: flex;
          align-items: center;
          margin-bottom: 15px;
     }
     header nav > div .main-sub-menu .submenu-section > div .menu-category-image {
          width: 80px;
     }
     header nav > div .main-sub-menu .submenu-section > div h2 {
          font-size: 17px;
          margin: 0px 0 8px;
     }
     header nav .main-sub-menu .menu-links-inner > a {
          font-size: 14px;
     }
     header nav .main-sub-menu .menu-links-inner > a + a {
          margin-top: 4px;
     }
     header nav .menu-brands {
          height: 80px;
     }
     header nav .menu-brands a img {
          height: 40px;
     }



     .main-categories .main-categories-inner {
          margin: 0 0 -20px -20px;
     }
     .main-categories .main-categories-inner > a {
          margin: 0 0 20px 20px;
          padding: 40px 0 80px 40px;
          height: 320px;
          background-size: auto 290px;
     }
     .main-categories .main-categories-inner > a:nth-child(1),
     .main-categories .main-categories-inner > a:nth-child(2),
     .main-categories .main-categories-inner > a:nth-child(3),
     .main-categories .main-categories-inner > a:nth-child(4),
     .main-categories .main-categories-inner > a:nth-child(7),
     .main-categories .main-categories-inner > a:nth-child(8),
     .main-categories .main-categories-inner > a:nth-child(11),
     .main-categories .main-categories-inner > a:nth-child(12) {
          width: calc(100% / 3 - 20px);
     }
     .main-categories .main-categories-inner > a:nth-child(5),
     .main-categories .main-categories-inner > a:nth-child(6),
     .main-categories .main-categories-inner > a:nth-child(9),
     .main-categories .main-categories-inner > a:nth-child(10),
     .main-categories .main-categories-inner > a:nth-child(13) {
          width: calc((100% / 3) * 2 - 20px);
     }
     .shop-list .product {
          width: calc(100% / 6);
     }
     .shop-list .product:nth-child(5n+1) {
          clear: none;
     }
     .shop-list .product:nth-child(4n+1) {
          clear: left;
     }
     .connected-products .shop-list .product {
          width: calc(100% / 6);
     }
     .connected-products .shop-list .product:nth-child(4n+1) {
          clear: none;
     }
     .connected-products .shop-list .product:nth-child(6n+1) {
          clear: left;
     }
     .brands > div {
          height: 120px;
     }

}
@media screen and (max-width: 1420px) {
     .content-wrapper {
          padding-left: 30px;
          padding-right: 30px;
     }
     .upper-bar .shortcuts {
          padding-left: 21.5%;
     }
     .upper-bar .shortcuts a {
          font-size: 12px;
     }
     .upper-bar .shortcuts a + a {
          margin-left: 25px;
     }
     .upper-bar .header-search input {
          width: 125px;
     }
     header nav .main-sub-menu .submenu-section > div h2 {
          font-size: 19px;
     }
     .emo {
          height: 470px;
     }
     .main-categories .main-categories-inner > a {
          margin: 0 0 20px 20px;
          padding: 30px 0 40px 30px;
          height: 280px;
          background-size: auto 240px;
     }
     .main-categories .main-categories-inner > a h2 {
          font-size: 21px;
     }
     .main-categories .main-categories-inner > a .desc {
          font-size: 17px;
          line-height: 20px;
     }
     .main-categories .main-categories-inner > a .arrow-btn-hover {
          font-size: 15px;
     }
     .shop-filters + .content {
          padding-left: 40px;
     }
     .product-overview .product-left {
          width: 340px;
     }
     main .product-overview .product-left .product-images .limit-thumbs {
          max-height: 252px;
     }
     .product-overview .product-right {
          width: calc(100% - 340px);
          padding-left: 40px;
     }
     .product-overview .product-longer-description {
          width: calc(100% - 520px);
     }
     .product-overview .product-right .product-information {
          padding-right: 40px;
     }
     .product-specifications .extrafield-row .label {
          width: 170px;
     }
     .product-specifications .extrafield-row .value {
          width: calc(100% - 170px);
     }
     .shop-categories .category-item h2 {
          font-size: 17px;
     }
     .about-us .left {
          width: 72%;
          margin: 0 0 -30px -30px;
     }
     .about-us .left > div {
          width: calc(100% / 2 - 30px);
          margin: 0 0 30px 30px;
     }
     .about-us .footer-video {
          width: calc(100% - 72%);
     }
}
@media screen and (max-width: 1320px) {
     .upper-bar .shortcuts {
          padding-left: 18.5%;
     }
     .upper-bar .shortcuts a + a {
          margin-left: 25px;
     }
     .header-section .veltmotocenter-logo {
          width: 236px;
     }
     .header-section .veltmotocenter-logo .logo {
          width: 175px;
     }
     .header-section .right {
          width: calc(100% - 236px);
     }
     .upper-bar .header-search input {
          width: 130px;
     }
     .shop-list .product {
          width: calc(100% / 5);
     }
     footer .shops > div + div {
          margin-left: 40px;
     }
}
@media screen and (max-width: 1260px) {
     .upper-bar .shortcuts a {
          font-size: 11px;
     }
     .upper-bar .shortcuts a + a {
          margin-left: 18px;
     }
}
@media screen and (max-width: 1200px) {
     aside {
		display: block;
	}
     .mobilemenu {
          display: flex;
          margin-left: auto;
     }
     .upper-bar .header-search {
          display: none;
     }
     .upper-bar .header-shopcart {
          display: none;
     }
     .header-section .lower-bar .quick-contacts > div + div {
          margin-left: 35px;
     }
     header {
          height: 60px;
     }
     header nav {
          display: none;
     }
     header .content-wrwapper:not(.mobile-header-bar) {
          display: none;
     }
     header .mobile-header-bar {
          display: flex;
          align-items: center;
          height: inherit;
          position: relative;
     }
     header .mobile-header-bar .mobile-search-trigger {
          width: 22px;
          height: 22px;
          background: url('../icons/search-icon-white.svg') no-repeat center center;
          background-size: contain;
     }
     header .mobile-header-bar .mobile-search {
          display: none;
          position: absolute;
          top: 60px;
          left: 0;
          right: 0;
          width: 100%;
          z-index: 300;
     }
     header .mobile-header-bar .mobile-search input {
          border-radius: 26px;
          width: calc(100% - 52px - 20px);
          float: left;
          height: 52px;
          background: #fff;
          border-top: 1px solid #ebebeb;
          z-index: 200;
          -webkit-appearance: none;
          box-shadow: 0 0 20px rgba(208, 208, 208, 0.7);
          font-size: 15px;
          padding: 0 20px;
     }
     header .mobile-header-bar .mobile-search input::placeholder {
          color: #a0a0a0;
          font-weight: 500;
     }
     header .mobile-header-bar .mobile-search .close-search {
          display: block;
          float: right;
          width: 52px;
          height: 52px;
          border-radius: 50%;
          margin-left: 20px;
          background: url('../icons/close-icon-black.svg') no-repeat center center;
          background-size: 26px 26px;
          box-shadow: 0 0 15px rgba(128, 128, 128, 0.43);
          cursor: pointer;
     }
     header .mobile-header-bar .mobile-search.active {
          display: block;
          position: fixed;
          z-index: 20000;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          background: #fff;
          padding: 30px;
          overflow-x: auto;
     }
     header .mobile-header-bar .mobile-search .ajax_search {
          margin-top: 30px;
          width: 100%;
          float: left;
     }
     header .mobile-header-bar .mobile-search .ajax_search a {
          display: block;
          overflow: hidden;
          font-size: 14px;
          line-height: 19px;
     }
     header .mobile-header-bar .mobile-search .ajax_search .category_name {
          display: block;
          padding: 6px 10px;
          border-bottom: 1px solid #f1f1f1;
     }
     header .mobile-header-bar .mobile-search .ajax_search .category_name:hover {
          background: #f1f1f1;
     }
     header .mobile-header-bar .mobile-search .ajax_search .category_name span {
          display: block;
          font-size: 12px;
          line-height: 1;
          color: #8c8c8c;
     }
     header .mobile-header-bar .mobile-search .ajax_search .category_name b {
          display: block;
          color: #ee3c41;
          font-size: 18px;
          font-weight: 500;
          line-height: 22px;
     }
     header .mobile-header-bar .mobile-search .ajax_search .category_name:hover {
          color: #000;
     }
     header .mobile-header-bar .mobile-search .ajax_search .products {
          margin-bottom: 10px;
          overflow: hidden;
     }
     header .mobile-header-bar .mobile-search .ajax_search .products > a {
          padding: 10px;
          font-size: 16px;
          line-height: 20px;
          color: #525252;
          font-weight: 500;
     }
     header .mobile-header-bar .mobile-search .ajax_search .products > a:hover {
          background: #f1f1f1;
     }
     header .mobile-header-bar .mobile-search .ajax_search .products > a img {
          display: block;
          float: left;
          width: 80px;
          height: 80px;
          margin-right: 10px;
     }
     header .mobile-header-bar .mobile-search .ajax_search .all-results {
          display: block;
          background: #ee3c41;
          color: #fff;
          text-align: center;
          padding: 13px 5px;
          font-size: 15px;
          line-height: 20px;
          margin: 0 10px;
          border-radius: 28px;
     }
     header .mobile-cart {
          margin-left: 25px;
     }
     header .mobile-cart .shopcart-sum {
          display: block;
          color: #fff;
          font-size: 16px;
          line-height: 1;
          font-weight: 600;
          padding: 9px 11px;
          background: #dc3236;
          border-radius: 7px;
     }
     .main-categories .main-categories-inner > a:nth-child(6) {
          background-position: right -140px top;
     }
     .sidebar {
          display: none;
     }
     .sidebar + .content {
          width: 100%;
          padding-left: 0;
     }
     .shop-filters {
          display: none;
     }
     .shop-filters + .content {
          width: 100%;
          padding-left: 0;
     }
     .shop-list .product {
          width: calc(100% / 4);
     }
     .shop-list .product:nth-child(5n+1) {
          clear: none;
     }
     .shop-list .product:nth-child(4n+1) {
          clear: left;
     }
     .connected-products .shop-list .product {
          width: calc(100% / 4);
     }
     .connected-products .shop-list .product:nth-child(6n+1) {
          clear: none;
     }
     .connected-products .shop-list .product:nth-child(4n+1) {
          clear: left;
     }
     .product-overview .product-left {
          width: 200px;
     }
     .product-overview .product-left .product-images .thumbs > a {
          width: calc(100% / 2 - 5px);
     }
     .product-overview .product-left .product-images .limit-thumbs {
          max-height: 286px;
     }
     .product-overview .product-right {
          width: calc(100% - 200px);
          padding-left: 20px;
     }
     .product-overview .product-right .product-information {
          padding-right: 30px;
          width: calc(100% - 265px);
     }
     .additional-information {
          width: 265px;
     }
     .product-overview .product-longer-description {
          padding-right: 30px;
     }
     .shop-categories .category-item {
          width: calc(100% / 5);
          padding: 20px 20px;
     }
     .shopcart {
          width: 260px;
     }
     .checkout {
          width: calc(100% - 260px - 50px);
     }
     .shopcart .giftcard {
          text-align: center;
     }
     .shopcart .giftcard form {
          flex-direction: column;
     }
     .shopcart .giftcard form > * {
          width: 100% !important;
          text-align: center;
     }
     .brands > div {
          height: 100px;
     }
     footer .shops > div + div {
          margin-left: 30px;
     }
     footer .shops > div:nth-child(3) {
          clear: left;
          margin-left: 0;
          padding-left: 55px;
     }
     .form .form-row > label {
          width: 200px;
     }
     .form .form-row > div {
          width: calc(100% - 200px);
     }
     .lemodal-window > div {
		left: 10px;
		right: 10px;
		top: 10px;
		bottom: 10px;
	}
}
@media screen and (max-width: 980px) {
     .content-wrapper {
          padding-left: 20px;
          padding-right: 20px;
     }
     .header-section {
          height: 126px;
          background: #fff;
          margin-top: 0;
     }
     .header-section > div {
          display: flex;
          align-items: center;
          justify-content: center;
     }
     .header-section .veltmotocenter-logo {
          width: 185px;
          align-items: center;
     }
     .header-section .veltmotocenter-logo .logo {
          width: inherit;
     }
     .header-section .veltmotocenter-logo:after {
          display: none;
     }
     .header-section .mobile-quick-contacts {
          display: flex;
          flex-direction: column;
          margin-left: 15px;
          padding-left: 15px;
          border-left: 1px solid #ececec;
          text-align: right;
     }
     .header-section .mobile-quick-contacts > span {
          font-size: 14px;
          line-height: 22px;
          color: #717171;
     }
     .header-section .mobile-quick-contacts > span a {
          font-weight: 700;
          color: #656565;
          white-space: nowrap;
     }
     .upper-bar {
          display: none;
     }
     .header-section .lower-bar {
          height: 100%;
          background: #fff;
     }
     .header-section .lower-bar:after {
          display: none;
     }
     .header-section .lower-bar .quick-contacts {
          display: none;
     }
     .header-section .right {
          display: none;
     }
     header {
          height: 50px;
     }
     header .mobile-header-bar .mobile-search {
          top: 50px;
     }
     .emo {
          height: 320px;
     }
     .emo .slide-caption.align-left,
     .emo .slide-caption.align-right {
          align-items: center;
     }
     .emo .slide-captions h2 {
          font-size: 35px;
     }
     .emo .slide-captions p {
          font-size: 20px;
          line-height: 26px;
     }
     .emo .slide-captions .emo-link {
          font-size: 14px;
          height: 36px;
          line-height: 36px;;
     }
     .main-categories > div {
          padding: 20px;
     }
     .main-categories .main-categories-inner {
          display: flex;
          flex-wrap: wrap;
     }
     .main-categories .main-categories-inner > a {
          background-size: auto 210px;
          height: auto;
          padding-bottom: 75px;
     }
     .main-categories .main-categories-inner > a:nth-child(1),
     .main-categories .main-categories-inner > a:nth-child(2),
     .main-categories .main-categories-inner > a:nth-child(3),
     .main-categories .main-categories-inner > a:nth-child(4),
     .main-categories .main-categories-inner > a:nth-child(7),
     .main-categories .main-categories-inner > a:nth-child(8),
     .main-categories .main-categories-inner > a:nth-child(11),
     .main-categories .main-categories-inner > a:nth-child(12) {
          width: calc(100% / 2 - 20px);
     }
     .main-categories .main-categories-inner > a:nth-child(5) {
          width: calc(100% - 20px);
     }
     .main-categories .main-categories-inner > a:nth-child(5),
     .main-categories .main-categories-inner > a:nth-child(6),
     .main-categories .main-categories-inner > a:nth-child(9),
     .main-categories .main-categories-inner > a:nth-child(10),
     .main-categories .main-categories-inner > a:nth-child(13) {
          width: calc(100% / 2 - 20px);
     }
     .main-categories .main-categories-inner > a:nth-child(6) {
          background-position: right -160px top;
     }
     .main-categories .main-categories-inner > a:nth-child(5) {
          background-position: right 0 top 60px;
          background-size: auto 180px;
     }
     .main-categories .main-categories-inner > a:nth-child(9) {
          background-position: right -170px top;
     }
     .main-categories .main-categories-inner > a:nth-child(10) {
          background-position: right -160px top;
     }
     .main-categories .main-categories-inner > a .desc {
          font-size: 16px;
     }
     .main-categories .main-categories-inner > a:nth-child(6) .desc,
     .main-categories .main-categories-inner > a:nth-child(9) .desc,
     .main-categories .main-categories-inner > a:nth-child(10) .desc,
     .main-categories .main-categories-inner > a:nth-child(13) .desc {
          max-width: 190px;
     }
     .main-categories .main-categories-inner > a:nth-child(13) {
          background-position: right -155px top 10px;
     }
     .main-categories .main-categories-inner > a:nth-child(5) .desc {
          max-width: 190px;
     }

     .main-categories .main-categories-inner > a .arrow-btn-hover {
          bottom: 30px;
     }
     .special-offers {
          padding: 40px 0 30px;
     }
     .special-offers .special-offers-inner {
          margin: 40px 0 0 0;
     }
     .special-offers .special-offers-inner > a {
          width: calc(100% / 4);
          margin: 0;
     }
     .special-offers .special-offers-inner > a:nth-child(5) {
          display: none;
     }
     .page-head .page-head-background {
          display: none;
     }
     main > div {
          padding-top: 20px;
          padding-bottom: 20px;
     }
     .columned-text {
          position: relative;
          margin: 0 0 -20px -20px;
     }
     .columned-text > div {
          margin: 0 0 20px 20px;
     }
     .columned-text.columns-2 > div {
          width: calc(100% / 1 - 20px);
     }
     .columned-text.columns-3 > div {
          width: calc(100% / 1 - 20px);
     }
     .columned-text.columns-0 > div {
          width: calc(100% / 1 - 20px);
     }
     .shop-list .product {
          width: calc(100% / 4);
     }
     .shop-list .product:nth-child(3n+1) {
          clear: none;
     }
     .shop-list .product:nth-child(4n+1) {
          clear: left;
     }
     .shop-filters + .content .shop-list .product {
          width: calc(100% / 4);
     }
     .shop-filters + .content .shop-list .product:nth-child(3n+1) {
          clear: none;
     }
     .shop-filters + .content .shop-list .product:nth-child(4n+1) {
          clear: left;
     }
     .shop-list + .accessories {
          margin-top: 20px;
     }
     .accessories > h2 {
          margin-bottom: 20px;
     }
     .accessories + .accessories {
          margin-top: 20px;
     }
     .product-overview .product-left {
          float: unset;
          margin: 0 auto;
          width: 100%;
          max-width: 300px;
     }
     .product-overview .product-left .product-images .thumbs > a {
          width: calc(100% / 4 - 5px);
     }
     main .product-overview .product-left .product-images .limit-thumbs {
          max-height: 224px;
          padding-bottom: 74px;
     }
     main .product-overview .product-left .product-images .thumbs.limit-thumbs:before {
          height: 74px;
     }
     .product-overview .product-right {
          width: 100%;
          padding-left: 0;
          margin-top: 30px;
     }
     .product-overview .product-more {
          column-gap: 30px;
          border-top: 0 none;
          padding-top: 0;
     }
     .product-overview .product-more h2 {
          font-size: 23px;
          line-height: 26px;
     }
     .product-overview .product-longer-description {
          width: calc(100% - 320px);
     }
     .product-specifications {
          width: 320px;
          padding: 20px;
     }
     .product-specifications h2 {
          margin: 0 0 20px;
     }
     .product-specifications-inner {
          columns: 1;
     }
     .product-specifications .extrafield-row .label {
          width: 100%;
     }
     .product-specifications .extrafield-row .value {
          padding-right: 0;
          width: 100%;
     }
     .shop-categories .category-item {
          width: calc(100% / 4);
     }
     .shopcart {
          width: 100%;
          max-width: 360px;
          margin: 0 auto;
          margin-top: -30px;
          float: unset;
     }
     .shopcart .shopcart-products {
          padding: 20px;
     }
     .shopcart .giftcard {
          padding: 12px 20px 20px;
     }
     .checkout {
          width: 100%;
          margin-top: 20px;
          margin-left: 0;
          padding: 0 20px 20px;
     }
     .checkout .form-row {
          display: block;
     }
     .checkout .form-row > label {
          width: 100%;
     }
     .checkout .form-row > div {
          width: 100%;
          margin-top: 8px;
     }
     .form div.two-in input {
          width: 100%;
     }
     .form div.two-in label {
          height: auto;
          display: block;
          text-align: left;
          width: 100%;
          margin: 12px 0;
     }
     .sticky-order-total {
          display: block;
     }
     .about-us .left {
          width: calc(100% + 30px);
     }
     .about-us .footer-video {
          width: calc(50% - 20px);
     }
     .about-us .footer-video:after {
          display: none;
     }
     .about-us .footer-video a:after {
          background-size: 60px 60px;
     }
     footer > div {
          display: flex;
          align-items: initial;
          justify-content: center;
          flex-direction: column;
     }
     footer .additional-information {
         padding-left: 55px;
     }
     footer .additional-information .links {
          columns: 1;
     }
     footer .additional-information .badges {
          text-align: left;
     }
}
@media screen and (max-width: 768px) {
     h1 {
          font-size: 29px;
          line-height: 34px;
     }
     h2 {
          font-size: 23px;
          line-height: 26px;
     }
     h3 {
          font-size: 20px;
          line-height: 23px;
     }
     .header-section {
          height: 100px;
     }
     .header-section .veltmotocenter-logo {
          width: 130px;
     }
     .header-section .mobile-quick-contacts > span {
          font-size: 11px;
          line-height: 18px;
     }
     header .mobile-cart {
          margin-left: 20px;
     }
     .main-categories > div {
          padding: 0;
     }
     .main-categories .main-categories-inner {
          margin: 5px 0 -5px -5px;
     }
     .main-categories .main-categories-inner > a {
          background-size: auto 170px;
          width: calc(100% / 2 - 5px) !important;
          margin: 0 0 5px 5px;
          padding: 20px 150px 60px 20px;
     }
     .main-categories .main-categories-inner > a:nth-child(5) {
          background-position: right top 50px;
          background-size: auto 155px;
     }
     .main-categories .main-categories-inner > a:nth-child(6) {
          background-position: right -124px top;
     }
     .main-categories .main-categories-inner > a:hover {
          top: 0;
     }
     .main-categories .main-categories-inner > a h2 {
          font-size: 19px;
          white-space: nowrap;
     }
     .main-categories .main-categories-inner > a .desc {
          font-size: 14px;
          line-height: 19px;
          margin-top: 10px;
     }
     .main-categories .main-categories-inner > a .arrow-btn-hover {
          font-size: 13px;
     }
     .main-categories .main-categories-inner > a .arrow-btn-hover {
          bottom: 20px;
     }
     .special-offers {
          padding: 30px 0;
     }
     .special-offers .special-offers-inner {
          margin: 20px 0 0 0;
          width: 100%;
     }
     .special-offers .special-offers-inner > a:nth-child(2n+1) {
          clear: left;
     }
     .special-offers .special-offers-inner > a h2 {
          font-size: 15px;
          line-height: 19px;
     }
     .special-offers .special-offers-inner > a .price {
          font-size: 18px;
     }
     .page-head .page-head-background {
          background-position: center center;
          background-attachment: initial;
     }
     .page-head h1 {
          font-size: 23px;
          line-height: 27px;
          margin: 0 0 4px;
     }
     .page-heading > div {
          display: flex;
          flex-direction: column;
     }
     .page-head .heading {
          margin-bottom: 20px;
     }
     .page-head .breadcrumbs a {
          font-size: 12px;
     }
     .page-head .brand-logos {
          background: none;
          border-right: 0 none;
          margin-top: 15px;
          padding: 0;
          height: auto;
          margin-left: initial;
          min-height: initial;
     }
     .page-head .brand-logos .brand-logos-inner {
          justify-content: flex-start;
     }
     .page-head .brand-logos img {

     }
     .page-head .list-sorting {
          display: flex;
          flex-direction: row;
          margin-left: initial;
          width: 100%;
          margin-top: 15px;
     }
     .page-head .list-sorting .select-opt {
          width: 100%;
          background: #fff;
     }
     .page-head .list-sorting .select-opt > b {
          padding: 8px 40px 8px 14px;
          background-position: right 10px center;
     }
     .page-head .list-sorting .select-opt > div div {
          padding: 6px 14px;
     }
     main .content p img {
          display: block;
          width: auto;
          max-width: 100%;
          height: auto;
          clear: both !important;
          float: unset !important;
          margin: 0 auto !important;
     }
     .mobile-filtering-toggle {
          position: fixed;
          z-index: 205;
          left: 14px;
          right: 14px;
          bottom: 30px;
          height: 40px;
          display: flex;
          align-items: center;
          background: #ee3c41;
          color: #fff;
          z-index: 21;
          font-size: 14px;
          text-transform: uppercase;
          font-weight: 600;
          border-radius: 7px;
          box-shadow: 0px 3px 7px rgba(78, 78, 78, 0.5);
          width: 200px;
          margin: 0 auto;
          display: flex;
          justify-content: center;
     }
     .shop-list {
          margin: -20px -20px 0 -20px;
          width: calc(100% + 44px);
     }
     .shop-list .product {
          width: calc(100% / 3);
          padding: 14px;
     }
     .shop-filters + .content .shop-list .product {
          width: calc(100% / 3);
     }
     .shop-filters + .content .shop-list .product:nth-child(4n+1) {
          clear: none;
     }
     .shop-filters + .content .shop-list .product:nth-child(3n+1) {
          clear: left;
     }
     .shop-list .product:nth-child(3n+1) {
          clear: left;
     }
     .shop-list .product:nth-child(4n+1) {
          clear: none;
     }
     .shop-list .product h2 {
          font-size: 14px;
          line-height: 16px;
          height: 35px;
     }
     .shop-list .product .product-bottom {
          min-height: 63px;
     }
     .shop-list .product .product-bottom .product-price .price {
          font-size: 18px;
     }
     .shop-list .product .product-bottom .product-price .price span {
          font-size: 13px;
          top: -2px;
          left: -3px;
     }
     .shop-list .product .product-bottom .cart-cta {
          width: 28px;
          height: 28px;
          background-size: 20px 20px;
     }
     .shop-list .product .free-transport {
          background-size: 16px 16px;
          background-position: left top -1px;
          font-size: 11px;
          padding-left: 20px;
     }
     .shop-list .product-badge {
          top: 10px;
          left: 10px;
     }
     .shop-list .product .brand-logo img {
          height: 40px;
     }
     .product-badge {
          height: 18px;
          font-size: 11px;
          line-height: 18px;
          padding: 0 1px 0 5px;
     }
     .product-badge:after {
          border-bottom: 18px solid transparent;
     }
     .product-badge + .product-badge {
          margin-top: 2px;
     }
     .accessories > h2 {
          font-size: 23px;
          line-height: 26px;
     }
     .accessories > h2:after {
          top: 15px;
     }
     .page-numbers {
          justify-content: center;
     }
     .product-overview .product-right .product-price-block {
          display: flex;
          align-items: center;
          flex-direction: column;
     }
     .product-overview .product-right .product-price-block .product-price {
          text-align: center;
     }
     .product-overview .product-right .product-price-block .product-code {
          text-align: center;
     }
     .product-overview .product-right .cart-wrap {
          margin-bottom: 0;
          flex-wrap: wrap;
          margin-top: 15px;
     }
     .product-overview .product-right .product-price-block .cart-cta {
          margin-left: initial;
     }
     .product-overview .product-right .product-price-block .product-variations + .cart-cta {
          width: 100%;
          justify-content: center;
          margin-top: 10px;
          border: 2px solid #ee3c41;
          margin-left: 0;
     }
     .product-overview .product-right .product-price-block .product-variations + .cart-cta:after,
     .product-overview .product-right .product-price-block .product-variations + .cart-cta:before {
          display: none;
     }
     .product-overview .product-right .product-variations {
          flex-direction: column;
          flex: 1;
     }
     .product-overview .product-right .indivy-leasing-note {
          justify-content: center;
          margin-top: 20px;
     }
     .product-overview .product-right .product-information {
          width: 100%;
          float: unset;
          padding-right: 0;
          margin-bottom: 30px;
     }
     .product-overview .product-right .product-description .custom-links .more-cta {
          font-size: 14px;
     }
     .product-support .velt-person .velt-person-text {
          right: -30px;
     }
     .additional-information {
          float: unset;
          margin: 0 auto;
          width: 100%;
          max-width: 360px;
          margin-top: 40px;
     }
     .leasing-information {
          margin-top: 20px;
     }
     .product-overview .product-more {
          margin-top: 0;
     }
     .product-overview .product-longer-description {
          width: 100%;
          padding-right: 0;
          float: unset;
     }
     .product-overview .product-more .product-longer-description-inner {
          columns: 1;
          column-gap: 0;
     }
     .product-specifications {
          width: 100%;
          float: unset;
          background: #efefef;
          padding: 20px 0;
          margin-top: 30px;
          margin-bottom: 30px;
          position: relative;
          border-top: 0 none;
     }
     .product-specifications:before,
     .product-specifications:after {
          content: "";
          position: absolute;
          top: -1px;
          bottom: 0;
          background: #efefef;
          width: 100%;
     }
     .product-specifications:before {
          left: -100%;
     }
     .product-specifications:after {
          right: -100%;
     }
     .product-specifications .extrafield-row .value {
          color: #636161;
          font-size: 15px;
          line-height: 19px;
     }
     .product-longer-description.no-description + .product-specifications .product-specifications-inner {
          columns: 1;
     }
     .connected-products {
          padding-top: 30px;
     }
     .connected-products h2 {
          margin: 0 0 40px;
     }
     .shop-categories .category-item {
          width: calc(100% / 3);
     }
     .shop-categories .category-item h2 {
          font-size: 15px;
     }
     .gallery-md {
          position: relative;
          margin: 0 0 -10px -10px;
     }
     .gallery-md > div {
          float: left;
          width: calc(100% / 4 - 10px);
          margin: 0 0 10px 10px;
     }
     .shop-filters-mobile {
          display: flex;
          flex-direction: column;
          position: fixed;
          width: 80%;
          height: 100%;
          background: #fff;
          z-index: 12000;
          box-shadow: 0 0 5px rgba(125, 125, 125, 0.47);
          top: 0;
          right: -100%;
          transition: all 0.3s;
          opacity: 0;
     }
     .shop-filters-mobile.active {
          right: 0;
          opacity: 1;
     }
     .shop-filters-mobile.active:before {
          content: "";
          position: fixed;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          background: rgba(0, 0, 0, 0.62);
          z-index: -1;
     }
     .shop-filters-mobile .shop-filters {
          display: block;
          width: 100%;
          height: 100%;
          overflow: hidden;
          overflow-y: auto;
          background: #fff;
          -webkit-touch-callout: none;
          -webkit-user-select: none;
          -khtml-user-select: none;
          -moz-user-select: none;
          -ms-user-select: none;
          user-select: none;
     }
     .shop-filters-mobile .filter-block {
          box-shadow: none;
          padding-bottom: 0;
     }
     .shop-filters-mobile .filter-block + .filter-block {
          margin-top: 0;
     }
     .shop-filters-mobile .filter-block .filter-block-inner {
          padding: 20px;
          max-height: 240px;
          overflow-y: scroll;
          border: 1px solid #efefef;
     }
     .shop-filters-mobile .filter-block .filter-label {
          font-size: 13px;
          line-height: 18px;
     }
     .shop-filters-mobile .filter-block .filter-block-inner .label-checkbox > span {
          width: 24px;
          height: 24px;
          min-width: 24px;
          min-height: 24px;
     }
     .shop-filters-mobile .close-filters {
          display: block;
          width: 50px;
          height: 50px;
          border-radius: 50%;
          background-color: #fff;
          background-image: url('../icons/close-icon-black.svg');
          background-repeat: no-repeat;
          background-size: 26px 26px;
          background-position: center center;
          position: absolute;
          top: 10px;
          left: -60px;
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
     }
     .shop-filters-mobile .apply-filters {
          display: flex;
          align-items: center;
          justify-content: center;
          height: 46px;
          min-height: 46px;
          background: #e6e6e6;
          color: #a0a0a0;
          font-size: 15px;
          font-weight: 700;
          text-transform: uppercase;
          cursor: pointer;
          transition: 0.3s all;
     }
     .shop-filters-mobile .apply-filters.available {
          background: #ee3c41;
          color: #fff;
          box-shadow: 0 0 15px rgb(154 154 154 / 50%);
     }
     .checkout .block-margin {
          padding-top: 10px;
     }
     .brands.main > div {
          height: auto;
          padding-top: 20px;
          padding-bottom: 20px;
     }
     .brands.main .brands-inner {
          display: block;
     }
     .brands.main .brands-inner .logo-outer {
          margin: 5px 0;
          display: inline-flex !important;
          align-items: center;
          justify-content: center;
     }
     .brands.main .brands-inner .logo-outer img {
          height: 40px;
     }
     .brands.page .slick-slide {
          flex-wrap: wrap;
          margin: 0;
     }
     .brands.page .slick-slide > div {
          display: flex;
          align-items: center;
          justify-content: center;
     }
     .brands.page .logo-outer img {
          height: 40px;
     }
     .brands.page .slick-slide {
          margin: 0 10px;
     }
     .about-us > div {
          padding-top: 30px;
          padding-bottom: 30px;
     }
     .about-us .left > div > div > img {
          margin-right: 20px;
     }
     footer > div {
          padding-top: 30px;
          padding-bottom: 30px;
     }
     footer .shops {
          display: flex;
          flex-direction: column;
          width: 100%;
     }
     footer .shops > div {
          background-size: 37px 45px;
          padding-left: 55px;
     }
     footer .shops > div + div {
          margin-left: 0;
          margin-top: 20px;
     }
     footer .shops > div > div + h3 {
          margin-top: 10px;
     }
     footer .shops h3 {
          margin-bottom: 5px;
          font-size: 16px;
     }
     footer .shops > div span {
          font-size: 13px;
     }
     footer .shops .with-icon {
          background-size: 14px 14px;
     }
     footer .additional-information {
          margin-top: 20px;
          float: left;
     }
     footer .additional-information .badges {
          margin-top: 20px;
     }
     footer .additional-information .badges .eee {
          width: 80px;
     }
     .about-us .left {
          width: 100%;
          margin: 0 0 -10px 0;
     }
     .about-us .left > div {
          width: 100%;
          margin: 0 0 20px 0;
     }
     .about-us .banks img {
          width: 66px;
          height: auto;
     }
     .about-us .footer-video {
          width: 100%;
          margin-top: 20px;
     }
     footer .company-legal {
          padding-top: 20px;
          margin-top: 20px;
          padding-left: 55px;
          text-align: left;
     }
     footer .company-legal.with-placeholder {
          padding-bottom: 54px;
     }
     footer .company-legal span {
          display: block;
     }
     .sticky-booking {
          position: fixed;
          bottom: 0;
          left: 0;
          right: 0;
          display: flex;
          align-items: center;
          justify-content: center;
          height: 54px;
          box-shadow: 0px 0 10px rgba(78, 78, 78, 0.5);
          background: #fff;
          z-index: 51;
     }
     .sticky-booking a {
          height: 36px;
          color: #000 !important;
     }
     .form .form-row {
          display: block;
     }
     .form .form-row > label {
          width: 100%;
     }
     .form .form-row > div {
          width: 100%;
          margin-top: 8px;
     }
     .hide-mobile {
          display: none;
     }
     .show-mobile {
          display: block;
     }
     #img-center {
          display: block !important;
          float: unset !important;
          margin: 0 auto !important;
          margin-top: 14px !important;
          margin-bottom: 14px !important;
          max-width: 100%;
          height: auto;
     }
     .content pre {
          display: block;
     }
     .redirect-message {
          padding: 10px;
     }
     .redirect-message > div {
          padding: 30px 20px;
     }
}
@media screen and (max-width: 580px) {
     .content-wrapper {
          padding-left: 14px;
          padding-right: 14px;
     }
     header .mobile-cart {
          margin-left: 14px;
     }
     header .mobile-header-bar .mobile-search.active {
          padding: 20px;
     }
     .header-section .veltmotocenter-logo {
          width: 115px;
     }
     .emo {
          height: 250px;
     }
     .emo .slide-captions h2 {
          font-size: 6vw;
     }
     .emo .slide-captions p {
          font-size: 4.1vw;
          line-height: 4.8vw;
     }
     .emo .slide-captions .emo-link {
          font-size: 12px;
          line-height: 34px;
          height: 34px;
     }
     .main-categories .main-categories-inner {
          margin: 1px 0 -1px 0;
     }
     .main-categories .main-categories-inner > a {
          background-size: auto 170px;
          padding-right: 148px;
          width: calc(100% / 1) !important;
          margin: 0 0 1px 0;
          height: auto;
          min-height: 170px;
     }
     .main-categories .main-categories-inner > a:nth-child(6) {
          background-position: right -150px top;
     }
     .main-categories .main-categories-inner > a:nth-child(5) {
          background-position: right top 50px;
     }
     .main-categories .main-categories-inner > a:nth-child(9) {
          background-position: right -140px top;
     }
     .main-categories .main-categories-inner > a:nth-child(10) {
          background-position: right -140px top;
     }
     .main-categories .main-categories-inner > a .desc {
          max-width: 100%;
     }
     .main-categories .main-categories-inner > a .desc br {
          display: none;
     }
     .special-offers .special-offers-inner > a {
          width: calc(100% / 2);
     }
     .shop-list {
          margin: -20px -14px 0 -14px;
          width: calc(100% + 32px);
     }
     .shop-list .product {
          width: calc(100% / 2);
     }
     .shop-list .product:nth-child(3n+1) {
          clear: none;
     }
     .shop-list .product:nth-child(2n+1) {
          clear: left;
     }
     .shop-filters + .content .shop-list .product {
          width: calc(100% / 2);
     }
     .shop-filters + .content .shop-list .product:nth-child(3n+1) {
          clear: none;
     }
     .shop-filters + .content .shop-list .product:nth-child(2n+1) {
          clear: left;
     }
     .product-overview .product-right .product-availability {
          flex-direction: column;
     }
     .product-overview .product-right .product-availability > div + .brand-logo {
          margin-top: 5px;
     }
     .product-overview .product-right .product-availability .brand-logo {
          margin-left: initial;
          margin-top: 0;
     }
     .connected-products .shop-list .product {
          width: calc(100% / 2);
     }
     .connected-products .shop-list .product:nth-child(3n+1) {
          clear: none;
     }
     .connected-products .shop-list .product:nth-child(2n+1) {
          clear: left;
     }
     .shop-categories .category-item {
          width: calc(100% / 2);
     }
     .shopcart-confirmation .shopcart-confirmation-options {
          flex-direction: column;
     }
     .shopcart-confirmation .shopcart-confirmation-options .btn {
          width: 100%;
          justify-content: center;
     }
     .shopcart-confirmation .shopcart-confirmation-options .btn + .btn {
          margin-top: 6px;
     }
     .gallery-md > div {
          width: calc(100% / 3 - 10px);
     }
}
@media screen and (max-width: 370px) {
     .header-section .veltmotocenter-logo {
          width: 88px;
     }
}
@media screen and (max-width: 359px) {
     .header-section > div {
          padding-left: 7px;
          padding-right: 7px;
     }
     .header-section .mobile-quick-contacts {
          padding-left: 7px;
          padding-right: 7px;
          margin-left: 7px;
     }
     main .sticky-order-total {
          padding: 0 10px;
     }
     main .sticky-order-total b {
          font-size: 12px;
     }
     main .sticky-order-total span {
          font-size: 21px;
     }
}
@media screen and (max-width: 326px) {
     .shop-list .product {
          width: calc(100% / 1);
     }
     .shop-list .product:nth-child(2n+1) {
          clear: none;
     }
     .shop-list .product:nth-child(1n+1) {
          clear: left;
     }
     .shop-filters + .content .shop-list .product {
          width: calc(100% / 1);
     }
     .shop-filters + .content .shop-list .product:nth-child(2n+1) {
          clear: none;
     }
     .shop-filters + .content .shop-list .product:nth-child(1n+1) {
          clear: left;
     }
     .connected-products .shop-list .product:nth-child(1n+1) {
          clear: none;
     }
}